/* automatically generated from parole-settings.ui */
#ifdef __SUNPRO_C
#pragma align 4 (parole_settings_ui)
#endif
#ifdef __GNUC__
static const char parole_settings_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char parole_settings_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><requires lib=\"libxfce4ui-2\" version=\"4.11\"/"
  "><object class=\"GtkImage\" id=\"image2\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"icon-name\">document-revert-symbolic</property><property name=\"use"
  "-fallback\">True</property></object><object class=\"GtkListStore\" id=\""
  "liststore1\"><columns><column type=\"gchararray\"/></columns></object><"
  "object class=\"GtkListStore\" id=\"liststore2\"><columns><column type=\""
  "gchararray\"/><column type=\"gchararray\"/></columns><data><row><col id"
  "=\"0\">autoimagesink</col><col id=\"1\" translatable=\"yes\">Automatic<"
  "/col></row><row><col id=\"0\">xvimagesink</col><col id=\"1\" translatab"
  "le=\"yes\">X Window System (X11/XShm/Xv)</col></row><row><col id=\"0\">"
  "ximagesink</col><col id=\"1\" translatable=\"yes\">X Window System (No "
  "Xv)</col></row></data></object><object class=\"XfceTitledDialog\" id=\""
  "settings-dialog\"><property name=\"can_focus\">False</property><propert"
  "y name=\"title\" translatable=\"yes\">Parole Preferences</property><pro"
  "perty name=\"modal\">True</property><property name=\"icon_name\">org.xf"
  "ce.parole</property><property name=\"type_hint\">dialog</property><sign"
  "al name=\"response\" handler=\"parole_conf_dialog_response_cb\" swapped"
  "=\"no\"/><child internal-child=\"vbox\"><object class=\"GtkBox\" id=\"d"
  "ialog-vbox1\"><property name=\"can_focus\">False</property><property na"
  "me=\"orientation\">vertical</property><property name=\"spacing\">2</pro"
  "perty><child internal-child=\"action_area\"><object class=\"GtkButtonBo"
  "x\" id=\"dialog-action_area1\"><property name=\"can_focus\">False</prop"
  "erty><property name=\"margin_left\">1</property><property name=\"margin"
  "_right\">1</property><property name=\"margin_top\">5</property><propert"
  "y name=\"margin_bottom\">1</property><property name=\"layout_style\">en"
  "d</property><child><object class=\"GtkButton\" id=\"close\"><property n"
  "ame=\"label\" translatable=\"yes\">Close</property><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">True</property><prop"
  "erty name=\"receives_default\">True</property></object><packing><proper"
  "ty name=\"expand\">False</property><property name=\"fill\">True</proper"
  "ty><property name=\"position\">0</property></packing></child></object><"
  "packing><property name=\"expand\">False</property><property name=\"fill"
  "\">True</property><property name=\"pack_type\">end</property><property "
  "name=\"position\">0</property></packing></child><child><object class=\""
  "GtkNotebook\" id=\"notebook1\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">True</property><property name=\"margin_l"
  "eft\">6</property><property name=\"margin_right\">6</property><property"
  " name=\"margin_top\">6</property><child><object class=\"GtkBox\" id=\"b"
  "ox1\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">False</property><property name=\"margin_left\">12</property><prop"
  "erty name=\"margin_right\">24</property><property name=\"margin_top\">1"
  "2</property><property name=\"margin_bottom\">12</property><property nam"
  "e=\"orientation\">vertical</property><property name=\"spacing\">18</pro"
  "perty><child><object class=\"GtkFrame\" id=\"frame1\"><property name=\""
  "visible\">True</property><property name=\"can_focus\">False</property><"
  "property name=\"margin_bottom\">6</property><property name=\"label_xali"
  "gn\">0</property><property name=\"shadow_type\">none</property><child><"
  "object class=\"GtkAlignment\" id=\"alignment1\"><property name=\"visibl"
  "e\">True</property><property name=\"can_focus\">False</property><proper"
  "ty name=\"margin_top\">6</property><property name=\"left_padding\">12</"
  "property><child><object class=\"GtkBox\" id=\"box7\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"spacing\">12</property><child><object class=\"GtkLabel\""
  " id=\"reset-saver-label\"><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">False</property><property name=\"halign\">sta"
  "rt</property><property name=\"label\" translatable=\"yes\">Disable scre"
  "ensaver when playing movies</property></object><packing><property name="
  "\"expand\">True</property><property name=\"fill\">True</property><prope"
  "rty name=\"position\">0</property></packing></child><child><object clas"
  "s=\"GtkSwitch\" id=\"reset-saver\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">True</property></object><packing><pr"
  "operty name=\"expand\">False</property><property name=\"fill\">True</pr"
  "operty><property name=\"position\">1</property></packing></child></obje"
  "ct></child></object></child><child type=\"label\"><object class=\"GtkLa"
  "bel\" id=\"label5\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"label\" translatab"
  "le=\"yes\">&lt;b&gt;Screensaver&lt;/b&gt;</property><property name=\"us"
  "e_markup\">True</property></object></child></object><packing><property "
  "name=\"expand\">False</property><property name=\"fill\">True</property>"
  "<property name=\"position\">0</property></packing></child><child><objec"
  "t class=\"GtkFrame\" id=\"frame2\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">False</property><property name=\"mar"
  "gin_bottom\">6</property><property name=\"label_xalign\">0</property><p"
  "roperty name=\"shadow_type\">none</property><child><object class=\"GtkA"
  "lignment\" id=\"alignment2\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"left_padd"
  "ing\">12</property><child><object class=\"GtkBox\" id=\"box2\"><propert"
  "y name=\"visible\">True</property><property name=\"can_focus\">False</p"
  "roperty><property name=\"margin_top\">6</property><property name=\"marg"
  "in_bottom\">6</property><property name=\"orientation\">vertical</proper"
  "ty><property name=\"spacing\">6</property><child><object class=\"GtkBox"
  "\" id=\"box8\"><property name=\"visible\">True</property><property name"
  "=\"can_focus\">False</property><property name=\"spacing\">12</property>"
  "<child><object class=\"GtkLabel\" id=\"enable-vis-label\"><property nam"
  "e=\"visible\">True</property><property name=\"can_focus\">False</proper"
  "ty><property name=\"halign\">start</property><property name=\"label\" t"
  "ranslatable=\"yes\">Show visual effects when an audio file is played</p"
  "roperty></object><packing><property name=\"expand\">True</property><pro"
  "perty name=\"fill\">True</property><property name=\"position\">0</prope"
  "rty></packing></child><child><object class=\"GtkSwitch\" id=\"enable-vi"
  "s\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">True</property></object><packing><property name=\"expand\">False</p"
  "roperty><property name=\"fill\">True</property><property name=\"positio"
  "n\">1</property></packing></child></object><packing><property name=\"ex"
  "pand\">False</property><property name=\"fill\">True</property><property"
  " name=\"position\">0</property></packing></child><child><object class=\""
  "GtkBox\" id=\"box3\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"spacing\">6</prop"
  "erty><child><object class=\"GtkLabel\" id=\"label8\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"label\" translatable=\"yes\">Visualization type:</proper"
  "ty></object><packing><property name=\"expand\">False</property><propert"
  "y name=\"fill\">True</property><property name=\"position\">0</property>"
  "</packing></child><child><object class=\"GtkComboBox\" id=\"vis-combobo"
  "x\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">True</property><property name=\"model\">liststore1</property><signa"
  "l name=\"changed\" handler=\"parole_conf_dialog_vis_plugin_changed_cb\""
  " swapped=\"no\"/><child><object class=\"GtkCellRendererText\" id=\"cell"
  "renderertext1\"/><attributes><attribute name=\"text\">0</attribute></at"
  "tributes></child></object><packing><property name=\"expand\">True</prop"
  "erty><property name=\"fill\">True</property><property name=\"position\""
  ">1</property></packing></child></object><packing><property name=\"expan"
  "d\">False</property><property name=\"fill\">True</property><property na"
  "me=\"position\">1</property></packing></child></object></child></object"
  "></child><child type=\"label\"><object class=\"GtkLabel\" id=\"label6\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">&lt;b&gt"
  ";Audio Visualization&lt;/b&gt;</property><property name=\"use_markup\">"
  "True</property></object></child></object><packing><property name=\"expa"
  "nd\">False</property><property name=\"fill\">True</property><property n"
  "ame=\"position\">1</property></packing></child><child><object class=\"G"
  "tkFrame\" id=\"frame3\"><property name=\"visible\">True</property><prop"
  "erty name=\"can_focus\">False</property><property name=\"margin_bottom\""
  ">6</property><property name=\"label_xalign\">0</property><property name"
  "=\"shadow_type\">none</property><child><object class=\"GtkAlignment\" i"
  "d=\"alignment3\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">False</property><property name=\"margin_top\">6</prope"
  "rty><property name=\"left_padding\">12</property><child><object class=\""
  "GtkBox\" id=\"box9\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"spacing\">12</pro"
  "perty><child><object class=\"GtkLabel\" id=\"multimedia-keys-label\"><p"
  "roperty name=\"visible\">True</property><property name=\"can_focus\">Fa"
  "lse</property><property name=\"halign\">start</property><property name="
  "\"label\" translatable=\"yes\">Enable keyboard multimedia keys</propert"
  "y></object><packing><property name=\"expand\">True</property><property "
  "name=\"fill\">True</property><property name=\"position\">0</property></"
  "packing></child><child><object class=\"GtkSwitch\" id=\"multimedia-keys"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">True</property></object><packing><property name=\"expand\">False</pr"
  "operty><property name=\"fill\">True</property><property name=\"position"
  "\">1</property></packing></child></object></child></object></child><chi"
  "ld type=\"label\"><object class=\"GtkLabel\" id=\"label7\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"label\" translatable=\"yes\">&lt;b&gt;Keyboard&lt;"
  "/b&gt;</property><property name=\"use_markup\">True</property></object>"
  "</child></object><packing><property name=\"expand\">False</property><pr"
  "operty name=\"fill\">True</property><property name=\"position\">2</prop"
  "erty></packing></child></object></child><child type=\"tab\"><object cla"
  "ss=\"GtkLabel\" id=\"label1\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">False</property><property name=\"label\" "
  "translatable=\"yes\">General</property></object><packing><property name"
  "=\"tab_fill\">False</property></packing></child><child><object class=\""
  "GtkBox\" id=\"box4\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"margin_left\">12<"
  "/property><property name=\"margin_right\">24</property><property name=\""
  "margin_top\">12</property><property name=\"margin_bottom\">12</property"
  "><property name=\"orientation\">vertical</property><property name=\"spa"
  "cing\">18</property><child><object class=\"GtkFrame\" id=\"frame4\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Fal"
  "se</property><property name=\"label_xalign\">0</property><property name"
  "=\"shadow_type\">none</property><child><object class=\"GtkAlignment\" i"
  "d=\"alignment7\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">False</property><property name=\"margin_top\">6</prope"
  "rty><property name=\"margin_bottom\">6</property><property name=\"left_"
  "padding\">12</property><child><object class=\"GtkBox\" id=\"box11\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Fal"
  "se</property><property name=\"orientation\">vertical</property><propert"
  "y name=\"spacing\">6</property><child><object class=\"GtkComboBox\" id="
  "\"combobox-sink\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><property name=\"model\">liststore2</"
  "property><property name=\"button_sensitivity\">on</property><signal nam"
  "e=\"changed\" handler=\"parole_conf_dialog_sink_plugin_changed_cb\" swa"
  "pped=\"no\"/><child><object class=\"GtkCellRendererText\" id=\"cellrend"
  "erertext2\"/><attributes><attribute name=\"text\">1</attribute></attrib"
  "utes></child></object><packing><property name=\"expand\">False</propert"
  "y><property name=\"fill\">True</property><property name=\"position\">0<"
  "/property></packing></child><child><object class=\"GtkInfoBar\" id=\"ba"
  "ckend-infobar\"><property name=\"app_paintable\">True</property><proper"
  "ty name=\"can_focus\">False</property><property name=\"no_show_all\">Tr"
  "ue</property><child internal-child=\"action_area\"><object class=\"GtkB"
  "uttonBox\" id=\"infobar-action_area1\"><property name=\"can_focus\">Fal"
  "se</property><property name=\"spacing\">6</property><property name=\"la"
  "yout_style\">end</property><child><placeholder/></child><child><placeho"
  "lder/></child><child><placeholder/></child></object><packing><property "
  "name=\"expand\">False</property><property name=\"fill\">False</property"
  "><property name=\"position\">0</property></packing></child><child inter"
  "nal-child=\"content_area\"><object class=\"GtkBox\" id=\"infobar-conten"
  "t_area1\"><property name=\"can_focus\">False</property><property name=\""
  "spacing\">16</property><child><object class=\"GtkImage\" id=\"image1\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"icon_name\">info</property><property n"
  "ame=\"use_fallback\">True</property></object><packing><property name=\""
  "expand\">False</property><property name=\"fill\">True</property><proper"
  "ty name=\"position\">0</property></packing></child><child><object class"
  "=\"GtkLabel\" id=\"label19\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"label\" t"
  "ranslatable=\"yes\">Please restart Parole for this change to take effec"
  "t.</property></object><packing><property name=\"expand\">False</propert"
  "y><property name=\"fill\">True</property><property name=\"position\">1<"
  "/property></packing></child><child><placeholder/></child></object><pack"
  "ing><property name=\"expand\">False</property><property name=\"fill\">F"
  "alse</property><property name=\"position\">0</property></packing></chil"
  "d><child><placeholder/></child></object><packing><property name=\"expan"
  "d\">True</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">1</property></packing></child></object></child></object>"
  "</child><child type=\"label\"><object class=\"GtkLabel\" id=\"label18\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">&lt;b&gt"
  ";Video Output&lt;/b&gt;</property><property name=\"use_markup\">True</p"
  "roperty></object></child></object><packing><property name=\"expand\">Fa"
  "lse</property><property name=\"fill\">True</property><property name=\"p"
  "osition\">0</property></packing></child><child><object class=\"GtkFrame"
  "\" id=\"frame-display\"><property name=\"visible\">True</property><prop"
  "erty name=\"can_focus\">False</property><property name=\"label_xalign\""
  ">0</property><property name=\"shadow_type\">none</property><child><obje"
  "ct class=\"GtkAlignment\" id=\"alignment4\"><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"left_padding\">12</property><child><object class=\"GtkBox\" id=\""
  "box10\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"orientation\">vertical</proper"
  "ty><child><object class=\"GtkGrid\" id=\"grid1\"><property name=\"visib"
  "le\">True</property><property name=\"can_focus\">False</property><prope"
  "rty name=\"margin_top\">6</property><property name=\"row_spacing\">6</p"
  "roperty><property name=\"column_spacing\">6</property><child><object cl"
  "ass=\"GtkLabel\" id=\"label9\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"halign\""
  ">start</property><property name=\"label\" translatable=\"yes\">Brightne"
  "ss:</property></object><packing><property name=\"left_attach\">0</prope"
  "rty><property name=\"top_attach\">0</property></packing></child><child>"
  "<object class=\"GtkLabel\" id=\"label10\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"halign\">start</property><property name=\"label\" translatable=\"ye"
  "s\">Contrast:</property></object><packing><property name=\"left_attach\""
  ">0</property><property name=\"top_attach\">1</property></packing></chil"
  "d><child><object class=\"GtkLabel\" id=\"label11\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><pro"
  "perty name=\"halign\">start</property><property name=\"label\" translat"
  "able=\"yes\">Hue:</property></object><packing><property name=\"left_att"
  "ach\">0</property><property name=\"top_attach\">3</property></packing><"
  "/child><child><object class=\"GtkLabel\" id=\"label12\"><property name="
  "\"visible\">True</property><property name=\"can_focus\">False</property"
  "><property name=\"halign\">start</property><property name=\"label\" tra"
  "nslatable=\"yes\">Saturation:</property></object><packing><property nam"
  "e=\"left_attach\">0</property><property name=\"top_attach\">2</property"
  "></packing></child><child><object class=\"GtkScale\" id=\"brightness\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "True</property><property name=\"hexpand\">True</property><property name"
  "=\"draw_value\">False</property><signal name=\"value-changed\" handler="
  "\"brightness_value_changed_cb\" swapped=\"no\"/></object><packing><prop"
  "erty name=\"left_attach\">1</property><property name=\"top_attach\">0</"
  "property></packing></child><child><object class=\"GtkScale\" id=\"contr"
  "ast\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">True</property><property name=\"draw_value\">False</property><sig"
  "nal name=\"value-changed\" handler=\"contrast_value_changed_cb\" swappe"
  "d=\"no\"/></object><packing><property name=\"left_attach\">1</property>"
  "<property name=\"top_attach\">1</property></packing></child><child><obj"
  "ect class=\"GtkScale\" id=\"hue\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">True</property><property name=\"draw_"
  "value\">False</property><signal name=\"value-changed\" handler=\"hue_va"
  "lue_changed_cb\" swapped=\"no\"/></object><packing><property name=\"lef"
  "t_attach\">1</property><property name=\"top_attach\">3</property></pack"
  "ing></child><child><object class=\"GtkScale\" id=\"saturation\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">True</p"
  "roperty><property name=\"draw_value\">False</property><signal name=\"va"
  "lue-changed\" handler=\"saturation_value_changed_cb\" swapped=\"no\"/><"
  "/object><packing><property name=\"left_attach\">1</property><property n"
  "ame=\"top_attach\">2</property></packing></child></object><packing><pro"
  "perty name=\"expand\">True</property><property name=\"fill\">True</prop"
  "erty><property name=\"position\">0</property></packing></child><child><"
  "object class=\"GtkButtonBox\" id=\"buttonbox2\"><property name=\"visibl"
  "e\">True</property><property name=\"can_focus\">False</property><proper"
  "ty name=\"layout_style\">end</property><child><object class=\"GtkButton"
  "\" id=\"reset-color\"><property name=\"label\" translatable=\"yes\">Res"
  "et to defaults</property><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">True</property><property name=\"receives_defau"
  "lt\">True</property><property name=\"image\">image2</property><signal n"
  "ame=\"clicked\" handler=\"reset_color_clicked_cb\" swapped=\"no\"/></ob"
  "ject><packing><property name=\"expand\">False</property><property name="
  "\"fill\">True</property><property name=\"position\">0</property></packi"
  "ng></child></object><packing><property name=\"expand\">False</property>"
  "<property name=\"fill\">True</property><property name=\"position\">1</p"
  "roperty></packing></child></object></child></object></child><child type"
  "=\"label\"><object class=\"GtkLabel\" id=\"label15\"><property name=\"v"
  "isible\">True</property><property name=\"can_focus\">False</property><p"
  "roperty name=\"label\" translatable=\"yes\">&lt;b&gt;Color Balance&lt;/"
  "b&gt;</property><property name=\"use_markup\">True</property></object><"
  "/child></object><packing><property name=\"expand\">False</property><pro"
  "perty name=\"fill\">True</property><property name=\"position\">1</prope"
  "rty></packing></child></object><packing><property name=\"position\">1</"
  "property></packing></child><child type=\"tab\"><object class=\"GtkLabel"
  "\" id=\"label2\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">False</property><property name=\"label\" translatable="
  "\"yes\">Display</property></object><packing><property name=\"position\""
  ">1</property><property name=\"tab_fill\">False</property></packing></ch"
  "ild><child><object class=\"GtkFrame\" id=\"frame5\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"margin_left\">12</property><property name=\"margin_right\""
  ">24</property><property name=\"margin_top\">12</property><property name"
  "=\"margin_bottom\">12</property><property name=\"label_xalign\">0</prop"
  "erty><property name=\"shadow_type\">none</property><child><object class"
  "=\"GtkAlignment\" id=\"alignment5\"><property name=\"visible\">True</pr"
  "operty><property name=\"can_focus\">False</property><property name=\"ma"
  "rgin_top\">6</property><property name=\"left_padding\">12</property><ch"
  "ild><object class=\"GtkGrid\" id=\"grid3\"><property name=\"visible\">T"
  "rue</property><property name=\"can_focus\">False</property><property na"
  "me=\"row_spacing\">6</property><property name=\"column_spacing\">12</pr"
  "operty><child><object class=\"GtkLabel\" id=\"replace-playlist-label\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"halign\">start</property><property nam"
  "e=\"hexpand\">True</property><property name=\"label\" translatable=\"ye"
  "s\">Always replace playlist with opened files</property></object><packi"
  "ng><property name=\"left_attach\">0</property><property name=\"top_atta"
  "ch\">0</property></packing></child><child><object class=\"GtkLabel\" id"
  "=\"remove-duplicated-label\"><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">False</property><property name=\"halign\">"
  "start</property><property name=\"label\" translatable=\"yes\">Check and"
  " remove duplicate media entries</property></object><packing><property n"
  "ame=\"left_attach\">0</property><property name=\"top_attach\">1</proper"
  "ty></packing></child><child><object class=\"GtkLabel\" id=\"start-playi"
  "ng-opened-label\"><property name=\"visible\">True</property><property n"
  "ame=\"can_focus\">False</property><property name=\"halign\">start</prop"
  "erty><property name=\"label\" translatable=\"yes\">Start playing opened"
  " files</property></object><packing><property name=\"left_attach\">0</pr"
  "operty><property name=\"top_attach\">2</property></packing></child><chi"
  "ld><object class=\"GtkLabel\" id=\"remember-playlist-label\"><property "
  "name=\"visible\">True</property><property name=\"can_focus\">False</pro"
  "perty><property name=\"halign\">start</property><property name=\"label\""
  " translatable=\"yes\">Remember playlist</property></object><packing><pr"
  "operty name=\"left_attach\">0</property><property name=\"top_attach\">3"
  "</property></packing></child><child><object class=\"GtkSwitch\" id=\"re"
  "place-playlist\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">True</property></object><packing><property name=\"left"
  "_attach\">1</property><property name=\"top_attach\">0</property></packi"
  "ng></child><child><object class=\"GtkSwitch\" id=\"remove-duplicated\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "True</property></object><packing><property name=\"left_attach\">1</prop"
  "erty><property name=\"top_attach\">1</property></packing></child><child"
  "><object class=\"GtkSwitch\" id=\"start-playing-opened\"><property name"
  "=\"visible\">True</property><property name=\"can_focus\">True</property"
  "></object><packing><property name=\"left_attach\">1</property><property"
  " name=\"top_attach\">2</property></packing></child><child><object class"
  "=\"GtkSwitch\" id=\"remember-playlist\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">True</property></object><packin"
  "g><property name=\"left_attach\">1</property><property name=\"top_attac"
  "h\">3</property></packing></child></object></child></object></child><ch"
  "ild type=\"label\"><object class=\"GtkLabel\" id=\"label16\"><property "
  "name=\"visible\">True</property><property name=\"can_focus\">False</pro"
  "perty><property name=\"label\" translatable=\"yes\">&lt;b&gt;Playlist P"
  "references&lt;/b&gt;</property><property name=\"use_markup\">True</prop"
  "erty></object></child></object><packing><property name=\"position\">2</"
  "property></packing></child><child type=\"tab\"><object class=\"GtkLabel"
  "\" id=\"label3\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">False</property><property name=\"label\" translatable="
  "\"yes\">Playlist</property></object><packing><property name=\"position\""
  ">2</property><property name=\"tab_fill\">False</property></packing></ch"
  "ild><child><object class=\"GtkFrame\" id=\"frame6\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"margin_left\">12</property><property name=\"margin_right\""
  ">24</property><property name=\"margin_top\">12</property><property name"
  "=\"margin_bottom\">12</property><property name=\"label_xalign\">0</prop"
  "erty><property name=\"shadow_type\">none</property><child><object class"
  "=\"GtkAlignment\" id=\"alignment6\"><property name=\"visible\">True</pr"
  "operty><property name=\"can_focus\">False</property><property name=\"ma"
  "rgin_left\">12</property><property name=\"margin_top\">6</property><chi"
  "ld><object class=\"GtkBox\" id=\"box6\"><property name=\"visible\">True"
  "</property><property name=\"can_focus\">False</property><property name="
  "\"orientation\">vertical</property><property name=\"spacing\">6</proper"
  "ty><child><object class=\"GtkBox\" id=\"box5\"><property name=\"visible"
  "\">True</property><property name=\"can_focus\">False</property><propert"
  "y name=\"margin_bottom\">6</property><property name=\"spacing\">12</pro"
  "perty><child><object class=\"GtkLabel\" id=\"enable-subtitle-label\"><p"
  "roperty name=\"visible\">True</property><property name=\"can_focus\">Fa"
  "lse</property><property name=\"halign\">start</property><property name="
  "\"label\" translatable=\"yes\">Automatically show subtitles when playin"
  "g movie file</property></object><packing><property name=\"expand\">True"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">0</property></packing></child><child><object class=\"GtkSwitch\""
  " id=\"enable-subtitle\"><property name=\"visible\">True</property><prop"
  "erty name=\"can_focus\">True</property></object><packing><property name"
  "=\"expand\">False</property><property name=\"fill\">True</property><pro"
  "perty name=\"position\">1</property></packing></child></object><packing"
  "><property name=\"expand\">False</property><property name=\"fill\">True"
  "</property><property name=\"position\">0</property></packing></child><c"
  "hild><object class=\"GtkGrid\" id=\"grid2\"><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"row_spacing\">6</property><property name=\"column_spacing\">6</pr"
  "operty><property name=\"row_homogeneous\">True</property><child><object"
  " class=\"GtkLabel\" id=\"label14\"><property name=\"visible\">True</pro"
  "perty><property name=\"can_focus\">False</property><property name=\"hal"
  "ign\">start</property><property name=\"label\" translatable=\"yes\">Fon"
  "t:</property></object><packing><property name=\"left_attach\">0</proper"
  "ty><property name=\"top_attach\">0</property></packing></child><child><"
  "object class=\"GtkLabel\" id=\"label17\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">False</property><property name"
  "=\"halign\">start</property><property name=\"label\" translatable=\"yes"
  "\">Encoding:</property></object><packing><property name=\"left_attach\""
  ">0</property><property name=\"top_attach\">1</property></packing></chil"
  "d><child><object class=\"GtkFontButton\" id=\"fontbutton\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">True</proper"
  "ty><property name=\"receives_default\">True</property><property name=\""
  "hexpand\">True</property><property name=\"font\">Sans 12</property><pro"
  "perty name=\"show_preview_entry\">False</property><property name=\"use_"
  "font\">True</property><signal name=\"font-set\" handler=\"parole_conf_d"
  "ialog_font_set_cb\" swapped=\"no\"/></object><packing><property name=\""
  "left_attach\">1</property><property name=\"top_attach\">0</property></p"
  "acking></child><child><object class=\"GtkComboBox\" id=\"encoding\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Tru"
  "e</property><signal name=\"changed\" handler=\"parole_conf_dialog_subti"
  "tle_encoding_changed_cb\" swapped=\"no\"/></object><packing><property n"
  "ame=\"left_attach\">1</property><property name=\"top_attach\">1</proper"
  "ty></packing></child></object><packing><property name=\"expand\">False<"
  "/property><property name=\"fill\">True</property><property name=\"posit"
  "ion\">1</property></packing></child></object></child></object></child><"
  "child type=\"label\"><object class=\"GtkLabel\" id=\"label13\"><propert"
  "y name=\"visible\">True</property><property name=\"can_focus\">False</p"
  "roperty><property name=\"label\" translatable=\"yes\">&lt;b&gt;Subtitle"
  " Preferences&lt;/b&gt;</property><property name=\"use_markup\">True</pr"
  "operty></object></child></object><packing><property name=\"position\">3"
  "</property></packing></child><child type=\"tab\"><object class=\"GtkLab"
  "el\" id=\"label4\"><property name=\"visible\">True</property><property "
  "name=\"can_focus\">False</property><property name=\"label\" translatabl"
  "e=\"yes\">Subtitles</property></object><packing><property name=\"positi"
  "on\">3</property><property name=\"tab_fill\">False</property></packing>"
  "</child></object><packing><property name=\"expand\">True</property><pro"
  "perty name=\"fill\">True</property><property name=\"position\">1</prope"
  "rty></packing></child></object></child><action-widgets><action-widget r"
  "esponse=\"-7\">close</action-widget></action-widgets></object></interfa"
  "ce>"
};

static const unsigned parole_settings_ui_length = 28999u;

